<!DOCTYPE html>
<html lang="ru" itemscope="" itemtype="http://schema.org/Organization">
<head >
    <meta itemscope="" itemtype="http://schema.org/Organization" />
    <meta name="yandex-verification" content="c5c9ae9b87c8eeb5" />
    <meta name="google-site-verification" content="pRDDb7Vl86mFOKV6pKXUPtY5RlHQ0iFgdoM_LTNsevg" />
    <meta name="robots" content="noindex"/>
    <meta  charset = "UTF-8"/>
    <meta name="viewport" content="width=device-width,initial-scale = 1"/>
	<meta name="description" content="Продаю артефакт Душивар в краснодаре"/>
	<meta name="robots" content="index, follow">
	<meta name="keywords" content="Артефакт Душивар ,продаю артефакт Душивар , недорого ,в Краснодаре" />
    <title> Продажа артефактов Душивар </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="style.css"/>
</head>

    
<body>
    <header>
            <p><a id="top"></a></p>
        <img itemprop="logo" alt="Текст вместо картинки "  src ="https://sun9-30.userapi.com/c850736/v850736535/d12e8/86LVc_jU6I4.jpg" style class="hddd"/> 
        <div id="LinkStyle" >
           <a itemprop="url" href="https://markelevich.d.gitlab.io/web.5/ ">Уголок Сталкера</a> 
        </div>
    </header>

    <div id="pack1">
	    <div class="main1">
             Добро пожаловать!
        </div>

    <div class="container"  itemscope itemtype="http://schema.org/Product ">
        <div class="row d-flex mx-sm-m3 h-100 py-3">
            <div class="col-lg-4 col-md-4 col-sm-12">
            <img alt="Текст вместо картинки" src="https://vignette.wikia.nocookie.net/stalker/images/5/5f/%D0%94%D1%83%D1%88%D0%B0.png/revision/latest?cb=20120222112953&path-prefix=ru"   itemprop="image" class="StylePhoto">
    <span class="text-justify" itemprop="name">Артефакт "Душивар голубой"</span>
	<span itemprop="description"> Отличный артефакт первого класса ,имеет слабые свойства заживления ран.Продается в Краснодаре ,не дорого.</span>
	<div itemprop="offers" itemscope itemtype="http://schema.org/offer">
	<span itemprop="price">  2000</span> <span itemprop="priceCurrency">RUB</span>
	 <div>В наличии</div>
      <link itemprop="availability" href="http://schema.org/InStock">
	</div>
    </div>
            <div class="col-lg-4 col-md-4 col-sm-12" itemscope="" itemtype="http://schema.org/Product">
                <img alt="Текст вместо картинки"  src="http://img.playground.ru/images/5/6/galogen.png" itemprop="image" class="StylePhotoo">
    <span class="text-justify" itemprop="name">Артефакт "Душивар белый "</span>
	<span itemprop="description"> Отличный артефакт второго класса ,имеет более сильные свойства заживления ран и пулестойкость.Продается в Краснодаре ,не дорого.</span>
	<div itemprop="offers" itemscope itemtype="http://schema.org/offer">
	<span itemprop="price"> 2500</span> <span itemprop="priceCurrency">RUB</span>
	 <div>В наличии</div>
      <link itemprop="availability" href="http://schema.org/InStock">
            </div>
			</div>
    <div class="col-lg-4 col-md-4 col-sm-12" itemscope="" itemtype="http://schema.org/Product">
                <img alt="Текст вместо картинки"  src="https://gamepedia.cursecdn.com/stalker_ru_gamepedia/thumb/c/cc/Af_flash_cop.gif/290px-Af_flash_cop.gif?version=5cbba72f62e51bce71e07edf2554429e"  itemprop="image" class="StylePhotooo">
    <span class="text-justify" itemprop="name">Артефакт "Душивар светящийся"</span>
	<span itemprop="description"> Отличный артефакт третьего класса ,имеет очень сильные свойства заживления ран и пулестойкость.Продается в Краснодаре ,не дорого.</span>
	<div itemprop="offers" itemscope itemtype="http://schema.org/offer">
	<span itemprop="price"> 3000</span> <span itemprop="priceCurrency">RUB</span>
	 <div>В наличии</div>
      <link itemprop="availability" href="http://schema.org/InStock">
            </div>
        </div>
    </div>
	

    </div>

<div class="container" itemprop="review" itemscope itemtype="http://schema.org/Review">
<span itemprop="name">Отзывы о товарах :</span>
<meta itemprop="datePublished" content="2019-06-20">20 июня 2017 года
<span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
<meta itemprop="worstRating" content = "1">
<meta itemprop="ratingValue" content = "3">
<meta itemprop="bestRating" content = "5"/>
</span>
<span itemprop="author" itemscope itemtype="http://schema.org/Person">
<span itemprop="name" class="name">Артём В</span>
</span>
<!-- В поле reviewBody указываем сам отзыв на товар.-->
<div itemprop="reviewBody">Низкие ценв и отличные товары!</div>
</div>

    <div class="Setka">
        <nav>
            <div id="navbar">
                <a href="#">Главная</a>
                <a href="#">Новости</a>
                <a href="#">Фото</a>
            </div>
        </nav>
    </div>
</div>

<div class="container-fluid">
        <div class="row d-flex mx-sm-m3">
          <div class="col col-md-9 order-2 px-sm-3">
            <div class="h-100 py-3">
            <main>
              <h1>Легенда</h1>
              <p>В последнее время по Зоне только и ходят слухи о трех удивительных и невиданных ранее артефактах. Говорят, будто один сталкер обнаружил возле аномалии «Карусель» необычное мясо, даже мельчайшим кусочком которого можно досыта наесться. Другой рассказывал, что находил два защитных артефакта, которые, будучи сложенные вместе, надежно защищают его обладателя ото всех видов физического воздействия.</p>
            </main>
            </div>
          </div>
          <div class="col-md-3 order-1 px-sm-3">
            <div class="h-100 py-3">
            <aside>
          <p>  Номер телефона для дополнительной информации - 8918-96-43-147. </p>
            </aside>
            </div>
          </div>
        </div>
      </div>
	  

   
    <footer>
        <p class="foot" itemprop="name" > © NO NAME</p>
		 Контакты:
    <div itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">
        Адрес:
        <span itemprop="streetAddress">Мира, 100</span>
        <span itemprop="postalCode">101000</span>
        <span itemprop="addressLocality"> Краснодар</span>,
    </div>
    Телефон:<span itemprop="telephone">+7 918 964–31–47</span>, Факс:
    <span itemprop="faxNumber">+7 495 000–00–00</span>, Электронная почта: <span itemprop="email">mail@pr-cy.ru</span>
	<a itemprop="url" href="https://m.vk.com/id210632031 ">Мы в ВК</a>
    </footer>
    <p><a id="down"></a></p>
     Verification: c5c9ae9b87c8eeb5
</body>


</html>